.RadTreeView_ScenarioPlanning {
    color: #455A64;
    font-family: "Roboto", "Noto", sans-serif;
}

    .RadTreeView_ScenarioPlanning .rtUL {
        padding: 3px;
        padding-left: 0px !important;
    }

    .RadTreeView_ScenarioPlanning .rtLI {
        padding: 0px 0 0px 20px;
    }

        .RadTreeView_ScenarioPlanning .rtLI .tblPeople {
            margin-left: -30px !important;
        }

    .RadTreeView_ScenarioPlanning .rtOut {
        position: relative;
    }

    .RadTreeView_ScenarioPlanning .rtIn {
        border: 0;
        border-radius: 2px;
        padding: 0px 1px 0px !important;
    }

    .RadTreeView_ScenarioPlanning .rtChk,
    .RadTreeView_ScenarioPlanning .rtChkTristate {
        margin: 0 3px 0 6px;
    }

    .RadTreeView_ScenarioPlanning .rtChkTristate {
        font-size: 18px;
        font-family: "Material Icons";
        line-height: 13px;
    }

        .RadTreeView_ScenarioPlanning .rtChkTristate:before {
            margin-left: -3px;
        }

    .RadTreeView_ScenarioPlanning .rtLoadingIcon {
        background-image: url('../Common/loading_small.gif');
    }

    .RadTreeView_ScenarioPlanning .rtPlus {
        margin: 1px 8px 0 -40px;
    }

    .RadTreeView_ScenarioPlanning .rtMinus {
        margin: 2px 8px 0 -40px;
    }

    .RadTreeView_ScenarioPlanning .rtPlus,
    .RadTreeView_ScenarioPlanning .rtMinus {
        width: 36px;
        height: 36px;
        left: -28px;
        margin-top: -11px;
        color: #4E5961;
        border-radius: 18px;
    }

        .RadTreeView_ScenarioPlanning .rtPlus:before,
        .RadTreeView_ScenarioPlanning .rtMinus:before {
            font-size: 18px;
            font-family: "Material Icons";
        }

        .RadTreeView_ScenarioPlanning .rtPlus:before {
            content: "\e315";
        }

    .RadTreeView_ScenarioPlanning .rtMinus {
        color: #4E5961;
    }

        .RadTreeView_ScenarioPlanning .rtMinus:before {
            content: "\e313";
        }

    .RadTreeView_ScenarioPlanning .rtLines .rtLI:before {
        left: 19px;
    }

    .RadTreeView_ScenarioPlanning .rtLines .rtFirst:before {
        margin-top: 7px;
    }

    .RadTreeView_ScenarioPlanning .rtLines .rtLast:before {
        padding-top: 7px;
    }

    .RadTreeView_ScenarioPlanning .rtLines .rtOut:before {
        top: 7px;
        left: -10px;
    }

    .RadTreeView_ScenarioPlanning .rtHover .rtIn {
        border-color: #ECEFF1;
        color: #455A64;
        background-color: #ECEFF1;
    }

    .RadTreeView_ScenarioPlanning .rtPlusHover,
    .RadTreeView_ScenarioPlanning .rtMinusHover {
        color: #4E5961;
    }

    .RadTreeView_ScenarioPlanning .rtSelected .rtIn {
        border-color: transparent;
        color: #455A64;
        font-weight: bold;
        background-color: transparent;
    }

    .RadTreeView_ScenarioPlanning .rtUnchecked, .RadTreeView_ScenarioPlanning .rtIndeterminate, .RadTreeView_ScenarioPlanning .rtChecked {
        color: #455A64;
        background-image: url('TreeView/TriState.png');
    }

    /*.RadTreeView_ScenarioPlanning .rtChecked:before {
            content: "\e834" !important;
        }

    .RadTreeView_ScenarioPlanning .rtUnchecked:before {
        content: "\e835" !important;
    }

    .RadTreeView_ScenarioPlanning .rtIndeterminate:before {
        content: "\e909" !important;
    }*/

.RadTreeView_ScenarioPlanning_rtl .rtLI {
    padding-right: 30px;
    padding-left: 1px;
}

.RadTreeView_ScenarioPlanning_rtl .rtChk {
    margin: 0 6px 0 3px;
}

.RadTreeView_ScenarioPlanning_rtl .rtChecked:before,
.RadTreeView_ScenarioPlanning_rtl .rtUnchecked:before,
.RadTreeView_ScenarioPlanning_rtl .rtIndeterminate:before {
    margin-right: -3px;
    margin-left: 0;
}

.RadTreeView_ScenarioPlanning_rtl .rtPlus,
.RadTreeView_ScenarioPlanning_rtl .rtMinus {
    left: auto;
    right: -28px;
}

    .RadTreeView_ScenarioPlanning_rtl .rtPlus:before {
        content: "\e314";
    }

.RadTreeView_ScenarioPlanning_rtl .rtLines .rtLI:before {
    left: auto;
    right: 19px;
}

.RadTreeView_ScenarioPlanning_rtl .rtLines .rtOut:before {
    left: auto;
    right: -10px;
}

.RadTreeView .rtTop, .RadTreeView .rtMid, .RadTreeView .rtBot {
    padding: 0px 0 0px 20px !important;
}

.RadPanelBar {
    line-height: 1 !important;
}
